MENU TITLE BOOT
#TIMEOUT 50
TIMEOUT 1

LABEL UIRD OVS
INITRD /initrd-uird.min01.cpio.xz
#INITRD /initrd-uird-5.9.8-arm-64.cpio.xz
#LINUX /vmlinuz-5.6.2-arm-64
LINUX /vmlinuz-5.9.8-arm-64
#LINUX /vmlinuz-5.10.12-meson64
#LINUX /Image
#FDT /dtb562/amlogic/meson-g12a-x96-max.dtb
FDT /dtb598/amlogic/meson-g12a-x96-max.dtb
#FDT /dtbs/amlogic/meson-g12a-x96-max.dtb
#FDT /dtbs/amlogic/meson-sm1-sei610-ethfix.dtb
#FDT /dtb562/amlogic/meson-sm1-sei610-ethfix.dtb
#FDT /dtb-5.10.12-meson64/amlogic/meson-sm1-sei610.dtb
#FDT /dtb-5.10.12-meson64/amlogic/meson-g12a-x96-max.dtb
#APPEND dir=_2a zram=33% quiet root=LABEL=STORAGE rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND dir=_2a rootdelay=5  quiet root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND  rootdelay=5  quiet root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
##APPEND  rootdelay=10  quiet root=/dev/sda2 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
#APPEND rootdelay=5 root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
#APPEND  uird.union=overlay uird.rootfs=zram uird.from=/_2a,/UIRD::FORCE=yes::TIMEOUT=3 rootdelay=5 root=/dev/sda2  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
#APPEND qse uird.union=overlay uird.rootfs=zram uird.from=/_2a,/UIRD::FORCE=yes::TIMEOUT=3 rootdelay=5  mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
APPEND qse uird.union=overlay uird.rootfs=zram uird.from=/_2a,/UIRD::FORCE=yes::TIMEOUT=3 mitigations=off console=ttyAML0,115200n8 console=tty1  no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60

LABEL OVS
#INITRD /initramfs-linux.uimg
#INITRD /initramfs-5.10.12-meson64.img
INITRD /initramfs-5.10.12-meson64-o-xz.img
#INITRD /uInitrd-lf07
#LINUX /vmlinuz-5.6.2-arm-64
LINUX /vmlinuz-5.9.8-arm-64
#LINUX /vmlinuz-5.10.12-meson64
#LINUX /Image
#FDT /dtb562/amlogic/meson-g12a-x96-max.dtb
FDT /dtb598/amlogic/meson-g12a-x96-max.dtb
#FDT /dtbs/amlogic/meson-g12a-x96-max.dtb
#FDT /dtbs/amlogic/meson-sm1-sei610-ethfix.dtb
#FDT /dtb562/amlogic/meson-sm1-sei610-ethfix.dtb
#FDT /dtb-5.10.12-meson64/amlogic/meson-sm1-sei610.dtb
#FDT /dtb-5.10.12-meson64/amlogic/meson-g12a-x96-max.dtb
#meson-g12a-sei510.dtb
#APPEND dir=_2a zram=33% quiet root=LABEL=STORAGE rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND dir=_2a rootdelay=5  quiet root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND  rootdelay=5  quiet root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
##APPEND  rootdelay=10  quiet root=/dev/sda2 rootflags=data=writeback rw console=ttyAML0,115200n8 console=tty0 no_console_suspend consoleblank=0 fsck.fix=yes fsck.repair=yes net.ifnames=0
#APPEND root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
#APPEND rootdelay=5 root=UUID=fe961749-415e-4911-a829-28cc8b3d1d72  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60
APPEND  ofs rootdelay=5 root=/dev/sda2  rootwait rw mitigations=off console=ttyAML0,115200n8 console=tty1  logo=osd0,loaded no_console_suspend fsck.repair=yes net.ifnames=0 cma=800M clk_ignore_unused video=HDMI-A-1:1920x1080@60

